<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>org.myorg.intercom.round1.source</groupId>
		<artifactId>source</artifactId>
		<version>0.0.1-SNAPSHOT</version>
	</parent>
	<groupId>org.myorg.intercom.round1.source.api</groupId>
	<artifactId>source-api</artifactId>

	<dependencies>
		<dependency>
			<groupId>org.myorg.intercom.round1.commons</groupId>
			<artifactId>commons</artifactId>
			<version>0.0.1-SNAPSHOT</version>
		</dependency>
	</dependencies>
</project>